
Redmine - Patch #3357

Revision log relative to current location in the Repository Browser

2009-05-13 21:15 - Lance Sanchez

Status: New Start date: 2009-05-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Description

we recently converted from track to redmine an a feature request I'm getting at the office is in the repository browser to show the

changesets that effect the current directory and lower

Related issues:

Related to Redmine - Feature #1311: Subversion: Show revision histories for b... New 2008-05-27

Related to Redmine - Defect #7984: Confusing revisions links on repository root New 2011-03-24

Related to Redmine - Feature #7246: Handle "named branch" for mercurial Closed 2011-01-07

History

#1 - 2009-05-13 22:18 - Lance Sanchez

- File repo_browser_path_versions.diff added

this is a hack i'm using in the office, its on the 8.2 branch

#2 - 2009-05-18 23:00 - Mischa The Evil

- Subject changed from Revision log in the Repository Browser to Revision log relative to current location in the Repository Browser

Seems like a solution for #1311. I will try to port it to the current trunk... Thanks for your contribution ;-)

#3 - 2009-05-18 23:00 - Mischa The Evil

- Tracker changed from Feature to Patch

Files

repo_browser_path_versions.diff 5.65 KB 2009-05-13 Lance Sanchez

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/1311
http://www.tcpdf.org

